﻿
.nssp2.ns2-events .ns2-row-inner {background:#f8f8f8;padding:10px;border-left:1px solid #fff;border-top:1px solid #fff;border-right:1px solid #b3b3b3;border-bottom:1px solid #b3b3b3}




#gridheader { }


#gridheader h1 {
	line-height: 40px;
	margin-top: 0px;
	margin-bottom: 3px;
}


	.breadcrumbs img,
	#gridheader,
	#viewport h1 { margin-left: 10px }

	
	#content .soliloquy-container .soliloquy-caption .soliloquy-fc-caption .soliloquy-fc-content {
		display: block;
		font-size: 12px;
		line-height: 1.25;
		width: 90%;
		margin-top: 2px;
	}
.soliloquy-theme-classic .soliloquy-caption .soliloquy-fc-caption .soliloquy-fc-content,.soliloquy-theme-classic .soliloquy-caption .soliloquy-fc-caption .soliloquy-fc-content p{color:#fff;display:block;font-size:14px;margin:0;padding:0;text-align:left;text-shadow:0 1px 0 rgba(0,0,0,0.3)}
.soliloquy-theme-classic .soliloquy-caption .soliloquy-fc-caption .soliloquy-fc-content.soliloquy-fc-title-above{margin-top:10px}
.soliloquy-theme-classic .soliloquy-caption .soliloquy-fc-caption .soliloquy-fc-read-more.soliloquy-fc-content-above{margin-top:10px}


.site-title {
	font-family: "Noto Sans", sans-serif;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.3636;
	margin-bottom: 0;
}


	body,
	blockquote,
	blockquote cite,
	blockquote small,
	label,
	a,
	.site-title a,
	.site-description,
	.post-title,
	.author-heading,
	.entry-footer,
	.entry-footer a,
	.taxonomy-description,
	.entry-caption,
	.comment-author,
	.comment-metadata,
	.comment-metadata a,
	.comment-notes,
	.comment-awaiting-moderation,
	.no-comments,
	.site-info,
	.site-info a,
	.wp-caption-text,
	.gallery-caption {
		color: #000 !important; 
	}
.site-Surplus-Warehouse .panel-pane.pane-block.pane-views-store-list-footer-block-5.pane-views h2{margin:5% 0 0 0;}
.panel-pane.pane-block.pane-views-product-search-index-block-7.pane-views{padding-bottom:20%;}
.panel-pane.pane-block.pane-views-focus-post-blog-block-4.pane-views,.panel-pane.pane-block.pane-views-focus-post-blog-block-5.pane-views,.pane-views-focus-post-blog-block-11{padding:0 0 0 2%;border-left:1px solid #e6e6e6;}
.node-type-blog .panel-pane.pane-node-body{border-right:1px solid #e6e6e6;padding-right:2%;}
.node-type-blog .panel-pane.pane-node-body  p{margin:0px 0 10.5px 2%;}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.node{margin:0;padding:0;}
div.panel-pane div.feed a{float:right;}
div.close-text{font-weight:normal;font-size:.8em;float:right;margin-right:5px;margin-top:2px;}
.grand-challenges-details .latest-news a.more-news__link.more,.grand-challenges-details .latest-news .hero__more a.more-news__link,.hero__more .grand-challenges-details .latest-news a.more-news__link,.grand-challenges-details .latest-news .hero--half-hero a.more-news__link.hero__more,.hero--half-hero .grand-challenges-details .latest-news a.more-news__link.hero__more,.grand-challenges-details .latest-news .prizes--list__leaderboard a.more-news__link.prizes--list__link,.prizes--list__leaderboard .grand-challenges-details .latest-news a.more-news__link.prizes--list__link,.grand-challenges-details .latest-news a.more-news__link.related-posts__more,.grand-challenges-details .latest-news .pdf-download a.more-news__link.file,.pdf-download .grand-challenges-details .latest-news a.more-news__link.file{color:#FBB82B}
.latest-news a.more-news__link.more,.latest-news .hero__more a.more-news__link,.hero__more .latest-news a.more-news__link,.latest-news .hero--half-hero a.more-news__link.hero__more,.hero--half-hero .latest-news a.more-news__link.hero__more,.latest-news .prizes--list__leaderboard a.more-news__link.prizes--list__link,.prizes--list__leaderboard .latest-news a.more-news__link.prizes--list__link,.latest-news a.more-news__link.related-posts__more,.latest-news .pdf-download a.more-news__link.file,.pdf-download .latest-news a.more-news__link.file{color:#fff}
.more-news__link{float:right;text-transform:uppercase;text-decoration:none;font-size:1.5em;font-family:FuturaRdBold,Helvetica,Arial,sans-serif;line-height:1.6;margin-top:.24em}
.latest-news--default .more-news__link,.latest-news--competition .more-news__link,.latest-news--grand-challenges .more-news__link{position:absolute;top:-52px;right:0}
.competition-panel-page #page-content .latest-news a.more-news__link.more,.competition-panel-page #page-content .latest-news .hero__more a.more-news__link,.hero__more .competition-panel-page #page-content .latest-news a.more-news__link,.competition-panel-page #page-content .latest-news .hero--half-hero a.more-news__link.hero__more,.hero--half-hero .competition-panel-page #page-content .latest-news a.more-news__link.hero__more,.competition-panel-page #page-content .latest-news .prizes--list__leaderboard a.more-news__link.prizes--list__link,.prizes--list__leaderboard .competition-panel-page #page-content .latest-news a.more-news__link.prizes--list__link,.competition-panel-page #page-content .latest-news a.more-news__link.related-posts__more,.competition-panel-page #page-content .latest-news .pdf-download a.more-news__link.file,.pdf-download .competition-panel-page #page-content .latest-news a.more-news__link.file{color:#fff}
.media-mentions .more-news__link{margin-bottom:.5em;margin-top:0;display:block;width:100%;text-align:right;color:#da442f;font-size:20px}
.competition-panel-page .media-mentions a.more-news__link{padding:.25em .5em;display:inline}
.team-news--competition .more-news__link{margin-top:20px;margin-bottom:15px}
.mobile .team-news--competition .more-news__link{line-height:2}
.team-about__team-news .more-news__link{float:none;font-size:14px;text-transform:uppercase;font-family:FuturaRdBold,Helvetica,Arial,sans-serif}
.team-about__team-news .more-news__link:hover{color:#fff}
.team-about__team-news .more-news__link::after{content:" +"}
.teams-news__section .more-news__link{margin-top:-3px;line-height:.9;font-size:1.5em}
.site-header__main-navigation .level-0{border-bottom:none}
.site-header__main-navigation .level-0:last-child{border-bottom:none}

.centered,.member-item,.share-menu a,blockquote{text-align:center}









.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

#mainNav .mainNav-dropdown .clear{
    padding:0 !important;
}
#sitemap .children:last-child,#sitemap section .clear,.clear:after,.faqList:after,.format-status .entry-header:after,.products div:nth-child(4),.single-ba_wheelchair_suvs .features li.noFloat,.single-ba_wheelchair_trucks .features li.noFloat,.single-ba_wheelchair_vans .features li.noFloat,.t4h,.wrapper:after,h1,h2,h3,h4,h5,h6{clear:both}
.clear:after,.clear:before,.format-status .entry-header:after,.format-status .entry-header:before,.wrapper:after,.wrapper:before{display:table;content:""}
#masthead .clear{border:none}
#sitemap section .clear{display:block;float:none}


.dark .cat-links a {
    color: 						#666666;
}


.ody-date,
.byline,
.cat-links,
.comment-link {
  color: #8F9090;
  display: block;
  font-size: 10px !important; 
  line-height: 1.1;
  margin-bottom: 3px;
  margin-right: 5px;
  text-transform: uppercase;
}


.cat-links {
  color: #A5A6A7;
}


.cat-links a {
  color: #46749C !important; 
  font-weight: bold;
  text-transform: uppercase;
}


.byline a:hover,
.cat-links a:hover,
.comment-link a:hover {
  text-decoration: underline;
}


.display .ody-date,
.display .byline,
.display .cat-links,
.display .comment-link {
  display: inline;
}




.single .ody-date,
.single .byline,
.single .cat-links,
.single .comment-link {
  display: inline;
}

.custom-taxonomy .cat-links {
  margin-bottom: 0;
}
.project_images .field-item{display:block;float:left;left:50%;position:relative;}
.mk-page-section .background-clipper{position:absolute;top:0;left:0;clip:rect(auto,auto,auto,auto);width:100%;height:100%}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}
.row img{max-width:100%;}
.page.content .row{margin-bottom:15px;}
.row.cubes img{width:100%;}
.l-sidebar{float:left;width:244px;margin:25px 0 0 20px}
.l-sidebar .b-b4r{margin:0 0 10px 0;display:block}
.l-sidebar .b-b4r-main{margin:0 0 10px;display:block}


.td-module-meta-info {
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 11px;
  margin-bottom: 7px;
  line-height: 1;
  min-height: 17px;
}

.td-module-meta-info .td-post-category {
  display: inline-block;
}

.td_module_5 .td-module-meta-info {
  margin-bottom: 17px;
}

.td_module_6 .td-module-meta-info {
  margin-bottom: 0;
}

.td_module_7 .td-module-meta-info {
  margin-bottom: 0;
}

.td_module_8 .td-module-meta-info {
  margin-bottom: 0;
}

.td_module_9 .td-module-meta-info {
  margin-bottom: 0;
}

.td_module_12 .td-module-meta-info {
  margin-bottom: 17px;
}

.td_module_13 .td-module-meta-info {
  margin-bottom: 17px;
}

.td_module_14 .td-module-meta-info {
  position: absolute;
  margin: 0;
  padding: 0 60px;
  bottom: -43px;
  width: 100%;
  
  
  
}

.td-pb-span8 .td_module_14 .td-module-meta-info {
  padding: 0 40px;
  
}

.td-pb-span4 .td_module_14 .td-module-meta-info {
  padding: 0 40px;
  
}

.td_module_15 .td-module-meta-info a:hover {
  text-decoration: none;
}

.td_module_15.post .td-module-meta-info {
  margin-bottom: 21px;
}

.td_module_mx1 .td-module-meta-info .td-post-category {
  background-color: #fff !important;
  color: #222;
  
}

.td_module_mx1 .td-module-meta-info {
  position: absolute;
  bottom: 0;
  padding: 0 17px;
  margin-bottom: 17px;
  z-index: 1;
}

.td_module_mx1 .td-module-meta-info .td-post-author-name a {
  color: #fff;
}

.td_module_mx3 .td-module-meta-info {
  position: absolute;
  bottom: 7px;
  width: 284px;
  background-color: #fff;
  border-bottom: 1px dashed #f1f1f1;
  margin: 0 20px;
  padding: 14px 20px 25px 20px;
  
  
  
}

  .td_module_mx3 .td-module-meta-info .td-post-category {
    display: none;
  }

.td_module_mx7 .td-module-meta-info {
  margin-bottom: 13px;
}

.td_module_mx8 .td-module-meta-info {
  position: absolute;
  bottom: 14px;
  margin-bottom: 0;
  width: 100%;
  padding: 0 21px;
}

.iosSlider-col-3 .td-module-meta-info {
  padding-bottom: 12px;
  
}

.td_block_13 .td_module_mx3:last-child .td-module-meta-info {
  border-bottom: 0;
}

.td_block_16 .td-module-meta-info {
  
  
}

.td_block_18 .td_module_mx8 .td-module-meta-info {
  
}

.td_block_18 .td-column-1 .td_module_mx8 .td-module-meta-info {
  padding: 0 14px;
}

.td_block_18 .td-column-2 .td_module_mx8 .td-module-meta-info {
  bottom: 20px;
  
}

.td_block_18 .td-column-2 .td_module_10 .td-module-meta-info {
  
}

.td_block_18 .td-column-3 .td_module_mx8 .td-module-meta-info {
  bottom: 20px;
  
}

.td_block_18 .td_module_10 .td-module-meta-info {
  
}


.td_block_20 .td-module-meta-info {
  margin-left: 0;
}

.td_block_20 .td_module_14 .td-module-meta-info {
  bottom: 0;
  padding: 0;
  width: 90%;
}

.td_block_20 .td_module_mx3 .td-module-meta-info {
  bottom: 25px;
  border-bottom: 0;
  margin: 0;
  width: 90%;
  padding: 14px 16px 12px;
  
}

.td-grid-style-1 .td-big-thumb .td-module-meta-info {
  
}

.td-grid-style-2 .td-big-thumb .td-module-meta-info {
  position: absolute;
  bottom: 0;
}

.td-grid-style-2 .td-big-thumb.td-big-grid-post-1 .td-module-meta-info {
  bottom: auto;
  right: 22px;
  top: 5px;
}

.td-grid-style-3 .td-big-thumb .td-module-meta-info {
  position: absolute;
  bottom: 0;
}

.td-grid-style-3 .td-big-thumb.td-big-grid-post-1 .td-module-meta-info {
  bottom: auto;
  right: 22px;
  top: 5px;
}

.td-grid-style-4 .td-module-meta-info {
  margin: 0;
  padding: 5px 7px 6px;
  background-color: rgba(0, 0, 0, 0.4);
  display: table;
  
}

.td-grid-style-4 .td-big-thumb .td-module-meta-info {
  margin: 0;
}

.td-grid-style-4 .td-small-thumb .td-module-meta-info {
  margin: 0;
}

.td-grid-style-5 .td-module-meta-info {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.td-big-grid-post .td-module-meta-info {
  margin: 11px 0 20px 20px;
  min-height: 0;
  z-index: 1;
  
}

.td_block_big_grid_1.td-grid-style-5 .td-module-meta-info {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.td_block_big_grid_2.td-grid-style-5 .td-module-meta-info {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.td_block_big_grid_3.td-grid-style-5 .td-module-meta-info {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.td_block_big_grid_4.td-grid-style-1 .td-big-grid-meta,
.td_block_big_grid_4.td-grid-style-1 .td-module-meta-info {
  
}

.td_block_big_grid_4.td-grid-style-5 .td-module-meta-info {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.td_block_big_grid_5 .td-module-meta-info {
  
  
}

.td_block_big_grid_5.td-grid-style-4 .td-module-meta-info {
  display: none;
}

.td_block_big_grid_5.td-grid-style-5 .td-module-meta-info {
  margin-left: 0;
  margin-bottom: 0;
}

.td_block_big_grid_6.td-grid-style-1 .td-big-thumb .td-module-meta-info {
  
}

.td_block_big_grid_6.td-grid-style-5 .td-module-meta-info {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.td_block_big_grid_7 .td-big-grid-post-0 .td-module-meta-info,
.td_block_big_grid_7 .td-big-grid-post-1 .td-module-meta-info,
.td_block_big_grid_7 .td-big-grid-post-2 .td-module-meta-info {
  
}

.td_block_big_grid_7 .td-big-grid-post-1 .td-module-meta-info,
.td_block_big_grid_7 .td-big-grid-post-2 .td-module-meta-info {
  
}

.td_block_big_grid_7.td-grid-style-4 .td-module-meta-info {
  display: none;
}

.td_block_big_grid_7.td-grid-style-5 .td-module-meta-info {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.td_block_big_grid_8 .td-module-meta-info {
  
}

.td_block_big_grid_8 .td-small-thumb .td-module-meta-info {
  display: none;
}

.td_block_big_grid_8.td-grid-style-5 .td-module-meta-info {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

header .td-module-meta-info {
  margin-bottom: 16px;
}

.td-post-template-4 .td-post-title .td-module-meta-info {
  margin-bottom: 0;
  position: relative;
  bottom: -4px;
  
}

.td-post-template-6 .td-post-title .td-module-meta-info {
  margin-bottom: 0;
}

.td-post-template-8 .td-post-title .td-module-meta-info {
  margin-bottom: 0;
  
}

.td-post-template-11 .td-post-title .td-module-meta-info {
  margin-bottom: 36px;
  
}

.td-post-template-12 .td-post-header .td-module-meta-info,
.td-post-template-13 .td-post-header .td-module-meta-info {
  text-align: center;
}

.td-cafe .td-module-meta-info .td-post-date,
.td-cafe .td-module-meta-info .td-post-views {
  color: #6d5348;
}

.td-cafe .td-module-meta-info .td-post-comments i {
  color: #6d5348;
}

.td-black .td-main-content-wrap,
.td-black .td-category-grid,
.td-black .post,
.td-black .td-category-header,
.td-black .td-big-grid-post .td-module-thumb,
.td-black .td_module_14 .td-module-meta-holder,
.td-black .td-post-template-4 .td-post-title,
.td-black .td-post-template-6 .td-post-header-holder,
.td-black .td-post-template-8-box,
.td-black .td-smart-list-dropdown-wrap .td-smart-list-dropdown,
.td-black .td_module_mx3 .td-module-meta-info {
  background-color: #1a1a1a;
}

.td-black .td-module-meta-info .td-post-author-name a {
  color: #fff;
}

.td-black .td_module_15,
.td-black .td_module_9,
.td-black .td_module_5,
.td-black .td_module_8,
.td-black .td_module_12,
.td-black .td_module_13,
.td-black .td_module_14 .entry-title:after,
.td-black .td_module_mx3 .td-module-meta-info,
.td-black .td_block_20 .td_module_mx3 {
  border-color: #444;
}
.row{margin-right:-15px;margin-left:-15px}

section.contain .box li .row {
	margin-left: -10px;
	margin-right: -10px;
}

section.more .fr .row {
	margin-right: 0;
}

section.more .sub .in .row {
	margin-right: -12px;
	margin-left: -12px;
}

section.more .sub-ii .row {
	margin-left: -15px;
	margin-right: -15px;
}

	section.more .sub-ii .in .row {
		margin-right: 0;
		margin-left: 0;
	}
#dropmenu, #dropmenu ul {margin:0; padding-top:25px; padding-left:35px; list-style-type:none; list-style-position:outside; position:relative; line-height:170%; z-index:300; width:100%;  font-weight:bold;}

#dropmenu a {display:block; padding-right:27px; padding-left:27px; color:#333333; border-right:1px solid #333333; text-decoration:none; background:transparent;}

#dropmenu a:hover {background:transparent; color:#000000;}

#dropmenu li {float:left; position:relative;}

#dropmenu ul {position:absolute;margin:0px 0 0 0px; display:none; width:12em; top:.5em; left:-1px;}

#dropmenu ul a {background: #ffffff; border:none;}

#dropmenu ul a:hover {background: #ffffff; border:none;}

#dropmenu li ul {width:300px;}

#dropmenu li ul a {width:12em; height:auto; float:left;}

#dropmenu ul ul {top:auto;}

#dropmenu li ul ul {left:10em; margin:0 0 0 0px;top:-.09em;}


.page-id-1572 #dropmenu,
.page-id-1572 #preheader,
.page-id-1572 #footer {
    display: none !important;
}
.ai1ec-popover.ai1ec-popup .post-edit-link{font-size:11px;margin-left:2px;white-space:nowrap;}
.ai1ec-popover.ai1ec-popup .post-edit-link i{font-size:13px;}
#ai1ec-calendar-view .post-edit-link{white-space:nowrap;}
.ai1ec-agenda-view .ai1ec-event .post-edit-link{opacity:0;filter:alpha(opacity=0);-webkit-transition:opacity 0.1s;transition:opacity 0.1s;}
.ai1ec-agenda-view .ai1ec-event:hover .post-edit-link{opacity:1;filter:alpha(opacity=100);}
.ai1ec-print .timely .entry-meta,.ai1ec-print .timely .ai1ec-subscribe,.ai1ec-print .timely .ai1ec-subscribe-google,.ai1ec-print .ai1ec-agenda-view .ai1ec-event-expand,.ai1ec-print .ai1ec-btn-toolbar,.ai1ec-print .ai1ec-pagination,.ai1ec-print .ai1ec-calendar-toolbar,.ai1ec-print .ai1ec-read-more,.ai1ec-print .ai1ec-color-swatch,.ai1ec-print .post-edit-link,.ai1ec-print .ai1ec-event-toggle,.ai1ec-print .ai1ec-views-dropdown{display:none !important;}


body.archive #wrapper #content.col-full #main.col-left div.post .entry:after {
	content: " ";
	height: 0px;
	width: 100%;
	clear: both;
}


body.archive #wrapper #content.col-full #main.col-left div.post:before {
	content: " ";
	height: 0px;
	width: 100%;
	clear: both;
}


 
 
 

.post-type-archive-project  #sidebar{
  display: none;
}

#wrapper a:hover, .post-more a:hover, .post-meta a:hover, .post p.tags a:hover {color:#a80054}

.post-meta { font:normal 12px/1em "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", sans-serif;color:#999999; }

.hmQuote div.first { 
	display: block;
clear: both;
}



#b_home a:link, #b_home a:visited,
#b_cart a:link, #b_cart a:visited,
#b_ccare a:link, #b_ccare a:visited,
#b_sitemap a:link, #b_sitemap a:visited,
#b_ordertracking a:link, #b_ordertracking a:visited
{
	text-align: center;
	float: left;
	display: inline;
	text-decoration: none;
	padding: 0 0.6em 0 0.6em;
	color: Gray;
	font-size: 75%;
	text-transform: uppercase;
}


#b_home a:hover, #b_home a:focus, #b_home a:active, 
#b_cart a:hover, #b_cart a:focus, #b_cart a:active, 
#b_ccare a:hover, #b_ccare a:focus, #b_ccare a:active,
#b_sitemap a:hover, #b_sitemap a:focus, #b_sitemap a:active,
#b_ordertracking a:hover, #b_ordertracking a:focus, #b_ordertracking a:active{
	text-decoration: underline;
	font-size: 75%;
	text-transform: uppercase;
}

#menu-item-199188 a {
	width: 156px;
	height:	29px;
}
.region-header ul.menu li.first{padding:0 10px 0 0;}
#menu-6547-1 .sf-megamenu li ol li.sf-depth-2.first,#menu-3956-1 .sf-megamenu li ol li.sf-depth-2.first{width:948px !important;}
.home-block-area.first{padding-left:0;}
ul#secondary-menu li.first a{padding:0 10px 0 0;}
#block-block-6 .content a.first{padding-right:10px;border-right:1px solid #fff;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}

.kx_ipad_lt {display:block; width:260px; height:155px; float:left;}
.videopopup_holder,.videopopup_wrapper{display:inline-block;vertical-align:middle}
.videopopup_wrapper{max-width:1328px;height:100%;width:100%}

.col-xs-0, .col-sm-0, .col-md-0, .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{ position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; }

	.col-sm-0, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{ float: left; }

	.col-sm-1{ width: 8.333333333333332%; }

	.col-sm-1:nth-child(12n+1), .col-sm-2:nth-child(6n+1), .col-sm-3:nth-child(4n+1), .col-sm-4:nth-child(3n+1), .col-sm-6:nth-child(2n+1){ clear: left; }

  .col-lg-1:nth-child(12n+1), .col-lg-2:nth-child(6n+1), .col-lg-3:nth-child(4n+1), .col-lg-4:nth-child(3n+1), .col-lg-6:nth-child(2n+1), .col-sm-1:nth-child(12n+1), .col-sm-2:nth-child(6n+1), .col-sm-3:nth-child(4n+1), .col-sm-4:nth-child(3n+1), .col-sm-6:nth-child(2n+1){ clear: none; }

	.col-md-1:nth-child(12n+1), .col-md-2:nth-child(6n+1), .col-md-3:nth-child(4n+1), .col-md-4:nth-child(3n+1), .col-md-6:nth-child(2n+1), .col-sm-1:nth-child(12n+1), .col-sm-2:nth-child(6n+1), .col-sm-3:nth-child(4n+1), .col-sm-4:nth-child(3n+1), .col-sm-6:nth-child(2n+1){ clear: none; }


.site-footer,
.site-info,
.site-info a {
	color: rgba(255, 255, 255, 0.7);
}


.site-info {
	padding: 15px 10px;
}


#supplementary + .site-info {
	border-top: 1px solid rgba(255, 255, 255, 0.2);
}


.site-info a:hover {
	color: #478699; 
}

 #wrapper {
 padding-left: 250px;
 transition: all 0.4s ease 0s;
}

 #wrapper.active {
 position: fixed;
 left: 250px;
}

 #wrapper.active #sidebar-wrapper {
 left: 250px;
 width: 250px;
 transition: all 0.4s ease 0s;

}

#wrapper.active #page-content-wrapper {
 
 bottom: 0;
 box-shadow: -2px 0 20px rgba(0, 0, 0, 0.2);
 left: 250px;
 overflow: hidden;
 position: fixed;

 top: 0;
 width: 100%;
 transition: transform 250ms ease 0s;
}

			.widget-container li span.date, .footer-widget-container li span.date{color: #AAA;margin: 5px 0;font-size: 85%;}

			.widget-container .post-thumbnail, .footer-widget-container .post-thumbnail{float:left;margin-right:10px ;}


	.footer-widget-top{	border-bottom:1px solid #222;padding:10px 0;}

	.footer-widget-top h4{font-size: 22px;font-family: BebasNeueRegular,arial,Georgia, serif;}

	.footer-widget-container{padding: 10px;border-top:1px solid #444;}

		.footer-widget-container p {padding-bottom: 1.0em;}

		.footer-widget-container ul, footer#theme-footer .tabs-wrap ul{ border-bottom:1px solid #444; }

		.footer-widget-container li, footer#theme-footer #tabbed-widget .tabs-wrap li {
			padding: 6px 12px 6px 0;
			line-height: 18px;
			overflow: hidden;
			border-bottom: 1px solid #232323 !important;
			border-top: 1px solid #444;
		}

		.footer-widget-container li:first-child , footer#theme-footer #tabbed-widget .tabs-wrap li:first-child { border-top:0 none; }

	.widget-container .post-thumbnail a , .footer-widget-container .post-thumbnail a{ -webkit-transition: none !important; transition:none !important; }

	.widget-container .post-thumbnail  , .footer-widget-container .post-thumbnail {  position: inherit;}

	.widget-container .post-thumbnail img , .footer-widget-container .post-thumbnail img{ -webkit-transition: none !important; transition:none !important; opacity:1 !important;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

section.contain .box li .col-xs-12 {
	padding-left: 10px;
	padding-right: 10px;
}

.init .edu-in .col-xs-12:last-child .well {
	margin-bottom: 0;
}

	section.more .new .well .in .col-xs-12.no-padding-left {
		overflow: hidden;
		height: 212px;
	}

	section.more .new .well .in .col-xs-12.no-padding-right {
		padding-right: 15px;
	}

	section.more .sub-ii .col-xs-12 {
		padding: 0;
	}

	section.more .sub-iii .col-xs-12 {
		padding-left: 15px;
		padding-right: 15px;
	}





@import url("../MyCuisine/style.css");



.js #featured {
background: 
#C7B37F

}



.box { height: 0; float: left; margin-right: 0.729166666%; margin-bottom: 0.729166666%; position: relative; overflow: hidden; }

.box img { max-width: 100%; position: absolute; left: 0; top: 0; }

.box:empty { margin: 0; }

.box .overlay { width: 100%; height: 100%; background: rgba(0,0,0,0.50); position: absolute; left: 0; top: 0; display: none; z-index: 9999; }

.box .overlay a { width: 100%; height: 100%; display: block; }

.box .overlay a span { width: 80%; display: block; text-align: right; }

.box:hover .overlay { display: block; }

.box:hover .overlay img { max-width: 100%; bottom: 0; right: 0; left: auto; top: auto; }


.box.red:hover { background: rgba(0,0,0,0.50); }

.red a span,
.box .overlay a span { font-size: 22px; font-size: 1.375rem; font-family: 'proxima_nova_altsemibold'; text-transform: uppercase; color: #fff; position: absolute; bottom: 13px; right: 20px; }


.box-2,
.box-4,
.box-7,
.twitter,
.box-13,
.contact-box,
.email,
.founded-last { margin-right: 0; }


.box-7,
.box-13 { float: right; position: relative; left: -2px; }
 
.contact .box-2,
.contact .box-4 { margin-right: 0.729166666%; }



.trust .box-3 { float: right; margin-right: 0; position: relative; left: -2px; }

.trust .box-4 { margin-right: 0.729166666%; }

.trust .box-7 { margin-right: 0; }
   
    .box .overlay span { font-size: 16px; font-size: 1rem; bottom: 5px; right: 5px; }


    .box-3.short { margin-right: 0; }

    .home .box-3.short,
    .contact .box-3.short { margin-right: 0.729166666%; }


    .box.foundedU-3,
    .box.foundedU-6,
    .box.foundedU-6 { margin-right: 0; }

    .homepage .box.intro,
    .homepage .box.large,
    .homepage .box.map,
    .homepage .box.huge { width: 100%; margin-right: 0; margin-bottom: 7px; }

    .homepage .box { width: 49.361313868%; margin-right: 1.277372262%; margin-bottom: 7px; float: left; padding: 0; height: auto; min-height: 181px; }

    .homepage .box * { width: 100%; max-width: none; position: static; }

    .homepage .box iframe { position: absolute; }

    .homepage .box .video { height: auto; }

    .homepage .box-1,
    .homepage .box-11,
    .homepage .box-5,
    .homepage .box-8, 
    .homepage .box-10,
    .homepage .clients { margin-right: 0; }


    .box.small,
    .clients { width: 48.333333333%; margin-right: 3.333333333%; display: inline-block; min-height: 0; }


    .box.large,
    .box.map,
    .box.huge { width: 100%; margin-right: 0; display: block; }

    .contact .box-1 { margin-right: 0; }

    .contact .box-3 { width: 100%; margin-right: 0; display: block; }


    .box-1.small,
    .box-5.small,
    .box-8.small,
    .box-10.small,
    .box-11.small,
    .clients.small { margin-right: 0; }


    .box-7, 
    .box-13 { left: -1px; }


    .trust .box-1,
    .trust .box-5 { margin-right: 3.333333333%; }

    .trust .box-2,
    .trust .box-6 { margin-right: 0; }


    .box.foundedU-2,
    .box.foundedU-4,
    .box.foundedU-6 { margin-right: 0; }


footer .column1 {
position: relative;
top: -18px;
}
.two_columns_50_50 .column1,.two_columns_50_50 .column2,.three_columns .column1,.three_columns .column2,.three_columns .column3,.two_columns_66_33 .column1,.two_columns_66_33 .column2,.two_columns_33_66 .column1,.two_columns_33_66 .column2,.two_columns_75_25 .column1,.two_columns_75_25 .column2,.two_columns_25_75 .column1,.two_columns_25_75 .column2,.four_columns .column1,.four_columns .column2,.four_columns .column3,.four_columns .column4{width:100%}
.two_columns_50_50 .column1 .column_inner,.two_columns_50_50 .column2 .column_inner,.three_columns .column1 .column_inner,.three_columns .column2 .column_inner,.three_columns .column3 .column_inner,.two_columns_66_33 .column1 .column_inner,.two_columns_66_33 .column2 .column_inner,.two_columns_33_66 .column1 .column_inner,.two_columns_33_66 .column2 .column_inner,.two_columns_75_25 .column1 .column_inner,.two_columns_75_25 .column2 .column_inner,.two_columns_25_75 .column1 .column_inner,.two_columns_25_75 .column2 .column_inner,.two_columns_66_33.grid2 .column1 .column_inner,.two_columns_66_33.grid2 .column2 .column_inner,.two_columns_33_66.grid2 .column1 .column_inner,.two_columns_33_66.grid2 .column2 .column_inner,.two_columns_75_25.grid2 .column1 .column_inner,.two_columns_75_25.grid2 .column2 .column_inner,.two_columns_25_75.grid2 .column1 .column_inner,.two_columns_25_75.grid2 .column2 .column_inner,.four_columns .column1 .column_inner,.four_columns .column2 .column_inner,.four_columns .column3 .column_inner,.four_columns .column4 .column_inner{padding:0}
.footer_top .four_columns .column1,.footer_top .four_columns .column2,.footer_top .four_columns .column3,.footer_top .three_columns .column1,.footer_top .three_columns .column2,.footer_top .two_columns_50_50 .column1{margin:0 0 25px}

.panel-container {
  position: relative;
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  
}

.liquid-slider .panel-container .fade {
  width:100%;
  opacity: 0;
  position: absolute;
  top: 0; 
  left: 0;
  display: block;
}



.liquid-slider .panel {  
  width: 980px;
  display: block;
  float: left;
}

.panel-wrapper {  
  position:relative;
}


	#slider_area{
		position:relative;
		display:block;
		width:950px;
		height:212px;
		margin: 5px auto 0 auto;
		clear:both;
		padding:0px;
		overflow:hidden;
		margin-bottom:50px;
	}


	#slider_area .right_side{
		width:430px;
		float:right;
		margin-top:11px;
		padding:0px;
		text-align:center;
	}


	#slider_area .left_side{
		float:left;
		width:500px;
		margin-top:10px;
		margin-left:20px;
		padding:0px;
	}


.menu-item:hover .sub-menu {
	display: block;
}


.menu-item a {
	font: 11px museoslab, sans-serif;
}


.sidebar-nav li,
.sidebar-nav .menu-item a {
  margin: 10px 0;
	padding: 10px 0 0 0;
	font: 13px museoslab, sans-serif;
	text-transform: uppercase;
	border-top: 1px solid #e1e1e1;
}


.sidebar-nav li:first-child,
.sidebar-nav .menu-item:first-child a {
	border: none;
	background: none;
}





.sidebar-nav .current_page_item ul a,


.sidebar-nav .current_page_ancestor a,


.sidebar-nav .menu-item a {
  color: #900;
}



.current_page_item ul a:hover,
.sidebar-nav .menu-item a:hover {
  color: #fc0;
}



.sidebar-nav .current_page_ancestor .current_page_item a,
.sidebar-nav .menu-item.current_page_item a {
  color: #000;
}
.post{float:left;background-color:#000001;border:1px solid #414141;padding:5px;width:202px;margin-right:5px;margin-bottom:7px;min-height:235px;height:235px;overflow:hidden;}
.post p.posttitle{font-family:Tahoma,Geneva,sans-serif;font-size:11px;font-weight:bold;line-height:14px;color:#fff;padding-left:3px;border-bottom:1px dotted #666666;padding-bottom:6px;padding-top:1px;height:25px;overflow:hidden;vertical-align:top;}
.post p.posttitle a{color:#fff;}


.timeline .mvb_t_row .inner-content{text-align: left;width:500px;left:-25px;margin:0 auto;background:transparent!important;border:0!important;font-size:1.3em;line-height:1.5em;padding:0;overflow: visible!important}

.timeline .mvb_t_row{overflow: visible!important}



.timeline-items .mvb_t_row selected,
.timeline-items .inner-content {overflow: visible!important}

.timeline-02 .mvb_t_row .inner-content{width:265px;font-size:1.2em;}


.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}


  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11 {
    float: left;
  }


  .col-sm-10 {
    width: 83.33333%;
  }

.nav-menu .sub-menu li a{
	text-align: left;
}


.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #003000;
	border: none;
	border-top: 0;
	display: none;
	padding: 0;
	position: absolute;
	left: 0px;
	z-index: 99999;
}


.nav-menu .sub-menu ul,
.nav-menu .children ul {
	border-left: 0;
	left: 100%;
	top: 0;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
